View Issue Details

IDProjectCategoryView StatusLast Update
0005345SOGoWeb Generalpublic2021-10-07 11:59
Reportermodir Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status feedbackResolutionreopened 
Summary0005345: Outdated website
Description

On the page https://www.sogo.nu/about.html SOGO Connector and SOGO Integrator. Since they are now merged together I would recommend to change the website accordingly.

Furthermore you are still mentioning BlackBerry. I personally would remove all references about them now.

TagsNo tags attached.

Activities

francis

francis

2021-08-09 18:35

administrator   ~0015411

I've removed references to Blackberry.

modir

modir

2021-08-10 12:54

reporter   ~0015412

Thanks so far. Here in the last block BlackBerry is mentioned as well: https://www.sogo.nu/

francis

francis

2021-08-10 13:03

administrator   ~0015413

Good catch. I've updated the Website.

modir

modir

2021-10-06 21:41

reporter   ~0015527

The main issue about Connector and Integrator is still not resolved.

francis

francis

2021-10-07 11:59

administrator   ~0015530

The Integrator is still used for older versions of Thunderbird.

Issue History

Date Modified Username Field Change
2021-06-29 14:38 modir New Issue
2021-08-09 18:35 francis Note Added: 0015411
2021-08-10 12:54 modir Note Added: 0015412
2021-08-10 13:03 francis Note Added: 0015413
2021-10-06 19:37 francis Assigned To => francis
2021-10-06 19:37 francis Status new => resolved
2021-10-06 19:37 francis Resolution open => fixed
2021-10-06 21:41 modir Status resolved => feedback
2021-10-06 21:41 modir Resolution fixed => reopened
2021-10-06 21:41 modir Note Added: 0015527
2021-10-07 11:59 francis Note Added: 0015530